## eole-wpad 2.5.1-2

=== Makefile ===
################################
# Makefile pour eole-wpad
################################

SOURCE=eole-wpad
VERSION=2.5
EOLE_VERSION=2.5
EOLE_RELEASE=2.5.1
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-wpad (2.5.1-2) eole-2.5.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [7e3f846] Type trop restrictif pour nom_host_wpad_exclude
  * [dd18071] Prise en compte de la variable nom_host_interface_wpad_exclude
  * [acd7e21] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [363a48f] Joël Cuissinat: Update package since “debian/eole/2.5.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 04 Nov 2015 16:10:11 +0100

eole-wpad (2.5.1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [d6a23f9] Release version 2.5.1
  * [fb57073] Merge tag 'release/2.5.1'

  [ EOLE Build Daemon ]
  * [e88d093] Daniel Dehennin: Update package since “debian/eole/2.5.1_1-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 21 Sep 2015 10:48:40 +0200

eole-wpad (2.5.1~1-3) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [c082105] Correction typo dans le template nginx.wpad
  * [fabf763] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [e12e6d4] Joël Cuissinat: Update package since “debian/eole/2.5.1_1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 30 Jul 2015 15:16:25 +0200

eole-wpad (2.5.1~1-2) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [f4b3c28] eole-wpad nécessite nginx-full pour le module geo
  * [cb40635] Correction cosméto-orthographique dans les libellés des variables
  * [8e24243] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [54cfaa5] Joël Cuissinat: Update package since “debian/eole/2.5.1_1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 29 Jul 2015 14:19:47 +0200

eole-wpad (2.5.1~1-1) eole-2.5-unstable; urgency=low

  * [3a46538] Ajout du packaging pour eole-wpad

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 28 Jul 2015 17:16:46 +0200

## eole-wpad 2.5.2-5

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-wpad
 VERSION=2.5
 EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.1
+EOLE_RELEASE=2.5.2
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-wpad (2.5.2-5) eole-2.5-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [af70cf5] Accès site non authentifiés : traitement des noms de sites exacts
  * [f943756] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [5fed57e] Fabrice Barconnière: Update package since “debian/eole/2.5.2-4”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 21 Jan 2016 11:07:23 +0100

eole-wpad (2.5.2-4) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [fb3a0ed] Renommage dico WPAD + déplacement variable d'activation
  * [370871b] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [4b4db66] Joël Cuissinat: Update package since “debian/eole/2.5.2-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 19 Jan 2016 10:11:53 +0100

eole-wpad (2.5.2-3) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [36239f0] ne pas passer par cNTLM pour les réseaux locaux (ref #13382 @2h)
  * [547c52b] ne pas passer par cNTLM si l'authentification n'est pas activée sur l'interface (ref #13382 @1h)
  * [716b4f1] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [183ec42] Garette Emmanuel: Update package since “debian/eole/2.5.2-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 07 Jan 2016 15:57:13 +0100

eole-wpad (2.5.2-2) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [def885a] Les domaines commençants par un "." sont mal gérés (ref #6950 @1h)
  * [6bd48b6] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [976088c] Garette Emmanuel: Update package since “debian/eole/2.5.2-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 06 Jan 2016 12:24:27 +0100

eole-wpad (2.5.2-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [d6a23f9] Release version 2.5.1
  * [00a2fd8] Prepare version 2.5.2
  * [4bfe9bb] Merge tag 'release/2.5.2' into dist/eole/2.5/master

  [ Joël Cuissinat ]
  * [7e3f846] Type trop restrictif pour nom_host_wpad_exclude
  * [dd18071] Prise en compte de la variable nom_host_interface_wpad_exclude
  * [fc6a313] Merge branch '2.5.1/master'
  * [c2151fe] Merge branch 'master' into dist/eole/2.5/master

  [ Garette Emmanuel ]
  * [326f039] utilisation des variables proxy_noauth_* (ref #6950 @1h)
  * [d39276d] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [aceb6b0] Garette Emmanuel: Update package since “debian/eole/2.5.1_1-3”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 05 Jan 2016 17:19:43 +0100

## eole-wpad 2.6.0-1

=== debian/changelog ===
eole-wpad (2.6.0-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [02663b7] Prepare version 2.6.0
  * [0ce328c] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master

  [ Fabrice Barconnière ]
  * [c74a3cf] Référence aux interfaces réseaux par leurs numéros et plus par les noms *ethX*
  * [399f79f] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [2805cb9] Fabrice Barconnière: Update package since “debian/eole/2.5.2-5”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 07 Apr 2016 08:15:56 +0200

## eole-wpad 2.6.0-3

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-wpad
-VERSION=2.5
-EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.2
+VERSION=2.6
+EOLE_VERSION=2.6
+EOLE_RELEASE=2.6.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-wpad (2.6.0-3) eole-2.6.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [e84709e] Statics routes on VLAN were no more available on EOLE 2.6
  * [a099f8f] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [a05245a] Fabrice Barconnière: Update package since “debian/eole/2.6.0-2”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 01 Apr 2019 08:12:37 +0200

eole-wpad (2.6.0-2) eole-2.6.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [d39685f] Bad zone name on static routes
  * [3f0297a] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [3644e23] Fabrice Barconnière: Update package since “debian/eole/2.6.0-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 18 Mar 2019 13:16:46 +0100

## eole-wpad 2.6.1-3

=== debian/changelog ===
eole-wpad (2.6.1-3) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [ba0a7f8] Gestion des exceptions d'authentification pour WPAD "eth0"
  * [6c5191b] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [2c332b8] Joël Cuissinat: Update package since “debian/eole/2.6.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 11 Apr 2017 15:43:32 +0200

eole-wpad (2.6.1-2) eole-2.6.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [4a53b6a] WPAD ne répondait par sur l'adresse IP de l'interface 0
  * [6bf7d00] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [74c3adc] Fabrice Barconnière: Update package since “debian/eole/2.6.1-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 05 Apr 2017 11:40:31 +0200

eole-wpad (2.6.1-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [7aec96c] Prepare version 2.6.1
  * [23751a8] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master

  [ Joël Cuissinat ]
  * [d796300] Adaptation de l'exception WPAD en mode 1 carte
  * [63034a6] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [8e8cd86] Joël Cuissinat: Update package since “debian/eole/2.6.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 10 Jan 2017 16:49:51 +0100

## eole-wpad 2.6.1-5

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-wpad
 VERSION=2.6
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.0
+EOLE_RELEASE=2.6.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-wpad (2.6.1-5) eole-2.6.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [e84709e] Statics routes on VLAN were no more available on EOLE 2.6
  * [e91570e] Merge branch '2.6.0/master' into 2.6.1/master
  * [a7223a6] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [ffe1c6b] Fabrice Barconnière: Update package since “debian/eole/2.6.1-4”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 01 Apr 2019 08:33:18 +0200

eole-wpad (2.6.1-4) eole-2.6.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [d39685f] Bad zone name on static routes
  * [2990515] Merge branch '2.6.0/master' into 2.6.1/master
  * [a138331] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [d1ff5f9] Fabrice Barconnière: Update package since “debian/eole/2.6.1-3”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 18 Mar 2019 13:19:29 +0100

## eole-wpad 2.6.2-3

=== debian/changelog ===
eole-wpad (2.6.2-3) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [4a53b6a] WPAD ne répondait par sur l'adresse IP de l'interface 0
  * [fd926f3] Merge branch '2.6.1/master'

  [ Joël Cuissinat ]
  * [ba0a7f8] Gestion des exceptions d'authentification pour WPAD "eth0"
  * [7016452] Merge branch '2.6.1/master'
  * [1e63910] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [700b931] Joël Cuissinat: Update package since “debian/eole/2.6.2-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 16 Nov 2017 11:21:22 +0100

eole-wpad (2.6.2-2) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [a5be61d] WPAD ne répondait par sur l'adresse IP de l'interface 0
  * [b2efe00] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [5de6b63] Fabrice Barconnière: Update package since “debian/eole/2.6.2-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 03 Apr 2017 16:13:51 +0200

eole-wpad (2.6.2-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [fb4180a] Prepare version 2.6.2
  * [9996c8a] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [6e5b2bb] Fabrice Barconnière: Update package since “debian/eole/2.6.1-1”

  [ Fabrice Barconnière ]

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 03 Apr 2017 16:13:16 +0200

## eole-wpad 2.6.2-5

=== debian/changelog ===
eole-wpad (2.6.2-5) eole-2.6.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [e84709e] Statics routes on VLAN were no more available on EOLE 2.6
  * [e91570e] Merge branch '2.6.0/master' into 2.6.1/master
  * [73bacb2] Merge branch '2.6.1/master' into 2.6.2/master
  * [2a7ca39] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [9f1efd9] Fabrice Barconnière: Update package since “debian/eole/2.6.2-4”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 01 Apr 2019 08:34:12 +0200

eole-wpad (2.6.2-4) eole-2.6.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [d39685f] Bad zone name on static routes
  * [2990515] Merge branch '2.6.0/master' into 2.6.1/master
  * [c486fce] Merge branch '2.6.1/master' into 2.6.2/master
  * [b6ae0c8] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [b396bca] Fabrice Barconnière: Update package since “debian/eole/2.6.2-3”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 18 Mar 2019 13:20:47 +0100

## eole-wpad 2.6.2-6

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-wpad
 VERSION=2.6
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.1
+EOLE_RELEASE=2.6.2
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-wpad (2.6.2-6) eole-2.6.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [a8ae685] prendre en compte proxy_bypass_url (ref #31502)
  * [38d531b] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [4f85653] Emmanuel Garette: Update package since “debian/eole/2.6.2-5”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 06 Jan 2021 15:53:35 +0100

## eole-wpad 2.7.0-3

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-wpad
-VERSION=2.6
-EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.2
+VERSION=2.7
+EOLE_VERSION=2.7
+EOLE_RELEASE=2.7.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-wpad (2.7.0-3) eole-2.7.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [e84709e] Statics routes on VLAN were no more available on EOLE 2.6
  * [e91570e] Merge branch '2.6.0/master' into 2.6.1/master
  * [73bacb2] Merge branch '2.6.1/master' into 2.6.2/master

  [ Emmanuel Garette ]
  * [a8ae685] prendre en compte proxy_bypass_url (ref #31502)

  [ Joël Cuissinat ]
  * [d2ad2f9] Merge branch '2.6.2/master' into 2.7.0/master
  * [02bd07f] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [0dae283] Joël Cuissinat: Update package since “debian/eole/2.7.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 22 Jan 2021 15:12:56 +0100

eole-wpad (2.7.0-2) eole-2.7.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [7975321] Statics routes on VLAN were no more available on EOLE 2.7
  * [b587070] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [7c7b267] Fabrice Barconnière: Update package since “debian/eole/2.7.0-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 28 Mar 2019 14:31:31 +0100

eole-wpad (2.7.0-1) eole-2.7.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [54763c5] Prepare version 2.7.0
  * [d6b768f] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master

  [ Fabrice Barconnière ]
  * [d39685f] Bad zone name on static routes
  * [2990515] Merge branch '2.6.0/master' into 2.6.1/master
  * [c486fce] Merge branch '2.6.1/master' into 2.6.2/master
  * [afc9678] Merge branch '2.6.2/master' into 2.7.0/master
  * [594fcd9] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [587040a] Fabrice Barconnière: Update package since “debian/eole/2.6.2-3”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 18 Mar 2019 13:22:19 +0100

## eole-wpad 2.7.1-1

=== debian/changelog ===
eole-wpad (2.7.1-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [54763c5] Prepare version 2.7.0
  * [d6b768f] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master
  * [dc3718c] Prepare version 2.7.1
  * [67ce9bf] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master

  [ Fabrice Barconnière ]
  * [d39685f] Bad zone name on static routes
  * [2990515] Merge branch '2.6.0/master' into 2.6.1/master
  * [c486fce] Merge branch '2.6.1/master' into 2.6.2/master
  * [afc9678] Merge branch '2.6.2/master' into 2.7.0/master
  * [7975321] Statics routes on VLAN were no more available on EOLE 2.7
  * [7a8e17c] Merge branch '2.7.0/master'
  * [b3167d2] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [6d3d9ea] Fabrice Barconnière: Update package since “debian/eole/2.6.2-3”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 28 Mar 2019 14:41:51 +0100

## eole-wpad 2.7.1-2

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-wpad
 VERSION=2.7
 EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.0
+EOLE_RELEASE=2.7.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-wpad (2.7.1-2) eole-2.7.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [e84709e] Statics routes on VLAN were no more available on EOLE 2.6
  * [e91570e] Merge branch '2.6.0/master' into 2.6.1/master
  * [73bacb2] Merge branch '2.6.1/master' into 2.6.2/master

  [ Emmanuel Garette ]
  * [a8ae685] prendre en compte proxy_bypass_url (ref #31502)

  [ Joël Cuissinat ]
  * [d2ad2f9] Merge branch '2.6.2/master' into 2.7.0/master
  * [953b14b] Merge branch '2.7.0/master' into 2.7.1/master
  * [8ea679a] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [d7da6b7] Joël Cuissinat: Update package since “debian/eole/2.7.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 22 Jan 2021 15:15:36 +0100

## eole-wpad 2.7.2-3

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-wpad
 VERSION=2.7
 EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.1
+EOLE_RELEASE=2.7.2
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-wpad (2.7.2-3) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [9f3da64] la variable route_int contient le numéro de la zone et non eth + numéro (ref #33987)
  * [d9710f9] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [3661d54] Emmanuel Garette: Update package since “debian/eole/2.7.2-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 31 Mar 2022 11:06:38 +0200

eole-wpad (2.7.2-2) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [4f7428e] ajouter une liste de domaine EOLE à exclure dans wpad avec le nom 'salt' (ref #32047)
  * [54cbe0c] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [43af361] Emmanuel Garette: Update package since “debian/eole/2.7.2-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 06 Apr 2021 17:37:02 +0200

eole-wpad (2.7.2-1) eole-2.7.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [bbe49ae] Prepare version 2.7.2
  * [02bc17f] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master

  [ Fabrice Barconnière ]
  * [e84709e] Statics routes on VLAN were no more available on EOLE 2.6
  * [e91570e] Merge branch '2.6.0/master' into 2.6.1/master
  * [73bacb2] Merge branch '2.6.1/master' into 2.6.2/master

  [ Emmanuel Garette ]
  * [a8ae685] prendre en compte proxy_bypass_url (ref #31502)

  [ Joël Cuissinat ]
  * [d2ad2f9] Merge branch '2.6.2/master' into 2.7.0/master
  * [953b14b] Merge branch '2.7.0/master' into 2.7.1/master
  * [8ebc43b] Merge branch '2.7.1/master' into 2.7.2/master
  * [ef396a6] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [c148ba7] Joël Cuissinat: Update package since “debian/eole/2.7.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 22 Jan 2021 15:23:44 +0100

## eole-wpad 2.8.0-1

=== debian/changelog ===
eole-wpad (2.8.0-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [bbe49ae] Prepare version 2.7.2
  * [02bc17f] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [6e98a61] Prepare version 2.8.0
  * [95309ef] Merge branch 'master' into dist/eole/2.8.0/master

  [ Benjamin Bohard ]
  * [370b568] Tuples with hashable content is not allowed in sets
  * [b8f0b76] Merge branch '2.8.0/29914-unhashable_in_set'
  * [a2a228c] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [df0181f] Benjamin Bohard: Update package since “debian/eole/2.7.1-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 15 Apr 2020 15:44:48 +0200

## eole-wpad 2.8.0-4

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-wpad
-VERSION=2.7
-EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.2
+VERSION=2.8
+EOLE_VERSION=2.8
+EOLE_RELEASE=2.8.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-wpad (2.8.0-4) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [9f3da64] la variable route_int contient le numéro de la zone et non eth + numéro (ref #33987)
  * [97f3315] Merge branch '2.7.2/master' into 2.8.0/master
  * [537de30] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [92de593] Emmanuel Garette: Update package since “debian/eole/2.8.0-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 31 Mar 2022 11:07:28 +0200

eole-wpad (2.8.0-3) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [4f7428e] ajouter une liste de domaine EOLE à exclure dans wpad avec le nom 'salt' (ref #32047)
  * [8fb2a42] Merge branch '2.7.2/master' into 2.8.0/master
  * [ce6392e] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [b4f2b94] Emmanuel Garette: Update package since “debian/eole/2.8.0-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 06 Apr 2021 17:37:22 +0200

eole-wpad (2.8.0-2) eole-2.8.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [e84709e] Statics routes on VLAN were no more available on EOLE 2.6
  * [e91570e] Merge branch '2.6.0/master' into 2.6.1/master
  * [73bacb2] Merge branch '2.6.1/master' into 2.6.2/master

  [ Emmanuel Garette ]
  * [a8ae685] prendre en compte proxy_bypass_url (ref #31502)

  [ Joël Cuissinat ]
  * [d2ad2f9] Merge branch '2.6.2/master' into 2.7.0/master
  * [953b14b] Merge branch '2.7.0/master' into 2.7.1/master
  * [8ebc43b] Merge branch '2.7.1/master' into 2.7.2/master
  * [15de7ce] Merge branch '2.7.2/master' into 2.8.0/master
  * [8097489] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [b5e7125] Joël Cuissinat: Update package since “debian/eole/2.8.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 22 Jan 2021 15:24:44 +0100

=== debian/control ===
Source: eole-wpad
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-wpad
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-wpad/repository

Package: eole-wpad
Architecture: all
Depends: ${misc:Depends},
 eole-proxy-bypass,
 nginx-full
Replaces: eole-reverseproxy (<= 2.5.1~1)
Breaks: eole-reverseproxy (<= 2.5.1~1)
Description: Templates et dictionnaires pour la fonctionnalité WPAD
 Configuration de la distribution des fichiers WPAD
 sur les modules EOLE
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

## eole-wpad 2.8.1-2

=== debian/changelog ===
eole-wpad (2.8.1-2) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [4f7428e] ajouter une liste de domaine EOLE à exclure dans wpad avec le nom 'salt' (ref #32047)
  * [8fb2a42] Merge branch '2.7.2/master' into 2.8.0/master
  * [034d381] Merge branch '2.8.0/master'
  * [dee890e] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [efde872] Emmanuel Garette: Update package since “debian/eole/2.8.1-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 06 Apr 2021 17:37:39 +0200

eole-wpad (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [3375d1b] Prepare version 2.8.1
  * [d8c163e] Merge branch 'master' into dist/eole/2.8.1/master

  [ Fabrice Barconnière ]
  * [e84709e] Statics routes on VLAN were no more available on EOLE 2.6
  * [e91570e] Merge branch '2.6.0/master' into 2.6.1/master
  * [73bacb2] Merge branch '2.6.1/master' into 2.6.2/master

  [ Emmanuel Garette ]
  * [a8ae685] prendre en compte proxy_bypass_url (ref #31502)

  [ Joël Cuissinat ]
  * [d2ad2f9] Merge branch '2.6.2/master' into 2.7.0/master
  * [953b14b] Merge branch '2.7.0/master' into 2.7.1/master
  * [8ebc43b] Merge branch '2.7.1/master' into 2.7.2/master
  * [15de7ce] Merge branch '2.7.2/master' into 2.8.0/master
  * [f5525dc] Merge branch '2.8.0/master'
  * [6a2eb22] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [72bce0f] Joël Cuissinat: Update package since “debian/eole/2.8.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 22 Jan 2021 15:26:54 +0100

## eole-wpad 2.8.1-3

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-wpad
 VERSION=2.8
 EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.0
+EOLE_RELEASE=2.8.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-wpad (2.8.1-3) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [9f3da64] la variable route_int contient le numéro de la zone et non eth + numéro (ref #33987)
  * [97f3315] Merge branch '2.7.2/master' into 2.8.0/master
  * [63004a7] Merge branch '2.8.0/master' into 2.8.1/master
  * [0f8ece0] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [6780d40] Emmanuel Garette: Update package since “debian/eole/2.8.1-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 31 Mar 2022 11:07:57 +0200

## eole-wpad 2.9.0-2

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-wpad
-VERSION=2.8
-EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.1
+VERSION=2.9
+EOLE_VERSION=2.9
+EOLE_RELEASE=2.9.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-wpad (2.9.0-2) eole-2.9-unstable; urgency=low

  [ Emmanuel Garette ]
  * [9f3da64] la variable route_int contient le numéro de la zone et non eth + numéro (ref #33987)
  * [97f3315] Merge branch '2.7.2/master' into 2.8.0/master
  * [63004a7] Merge branch '2.8.0/master' into 2.8.1/master
  * [e4197c4] Merge branch '2.8.1/master'
  * [c9a0525] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [c15cd9e] Emmanuel Garette: Update package since “debian/eole/2.9.0-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 31 Mar 2022 11:08:16 +0200

eole-wpad (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [1309115] Prepare version 2.9.0
  * [3f1a630] Merge branch 'master' into dist/eole/2.9.0/master
  * [a0325a7] fix(makefile): installing files requires directories first

  [ Emmanuel Garette ]
  * [7247eec] mise à jour packaging (ref #33890)
  * [4355b4d] supprimer l'utilisation de variable cntlm (ref #33890)
  * [22dacef] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [a924ea0] Emmanuel Garette: Update package since “debian/eole/2.8.1-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 02 Mar 2022 14:26:51 +0100
